Documentation

Landing Framework

System requirements

The script requires the MySQL version and PHP version and extensions as described below.

  • MySQL >= 5.7.8
  • PHP 7.2.x or higher
    • MCrypt PHP Extension
    • cURL PHP Extension
    • OpenSSL PHP
    • PDO PHP Extension
    • Mbstring PHP Extension
    • Tokenizer PHP Extension
    • XML PHP Extension
    • Fileinfo PHP Extension
    • GD PHP Extension
    • intl PHP Extension
    • ZipArchive PHP Extension